<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kartik Bansal</title>
    <link rel="stylesheet" href="./style.css">
    </head>
    
<body>
    <div class="main-wrapper">
        <header class="header-flex">
            <div class="logo">
                <a href="#">
                    <img src="./img/logo.svg" alt="logo">
                </a>
            </div>
            <ul class="navigation-list-flex">
                <li>
                    <a href="#">
                        <p class="navigation-list-item-text">home</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="navigation-list-item-text">about</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="navigation-list-item-text">skills</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="navigation-list-item-text">portfolio</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="navigation-list-item-text">contact</p>
                    </a>
                </li>
            </ul>
            <div class="cta-button-wrapper">
                <button class="cta-button" type="button">Hire Me</button>
            </div>
        </header>
        <section class="hero">
            
            <h2 class="hero-text-subtitle">Hi, I am <span>Kartik Bansal</span>&#128075;</h2>
            <h1 class="hero-text-title">Creative designer & front-end developer</h1>
            <p class="hero-text-description">I design and code beautifully simple things, and I love what I do.</p>
            <img src="./img/avatar.svg" alt="avatar">
            
        </section>
        <div class="cards">
            <div class="card">
                <img src="./img/stamp.svg" alt="stamp">
                <div class="card-description">
                    <p class="card-numbers">5+</p>
                    <p class="card-text">Years of Experience</p>
                </div>
                <img src="./img/arrow-right.svg" alt="arrow">
            </div>
            <div class="card">
                <img src="./img/check.svg" alt="check">
                <div class="card-description">
                    <p class="card-numbers">100+</p>
                    <p class="card-text">Completed Projects</p>
                </div>
                <img src="./img/arrow-right.svg" alt="arrow">
            </div>
            <div class="card">
                <img src="./img/ppl.svg" alt="ppl">
                <div class="card-description">
                    <p class="card-numbers">50+</p>
                    <p class="card-text">Happy Clients</p>
                </div>
                <img src="./img/arrow-right.svg" alt="arrow">
            </div>
        </div>
        <div class="about-flex">
            <img class="about-foto" src="./img/foto.png" alt="foto">
            <div class="about-text-flex">                
                <p class="text-oval">
                    Who I am
                </p>
                <p class="text-header">
                    About Me
                </p>
                <p class="text-description">
                    Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion for building clean web applications with intuitive
                functionality. I enjoy the process of turning ideas into reality using creative solutions. I’m always curious about
                learning new skills, tools, and concepts. In addition to working on various solo full stack projects, I have worked with
                creative teams, which involves daily stand-ups and communications, source control, and project management.                </p>
                <div class="cta-button-wrapper cta-button-about-mod">
                    <button class="cta-button" type="button">Hire Me</button>
                </div>
            </div>
        </div>
        <div class="skills-flex">
            <div class="about-text-flex text-skills-mod">
                <p class="text-oval text-oval-skills-mod">
                    MY skills
                </p>
                <p class="text-header text-header-skills-mod">
                    What My Programming Skills Included?
                </p>
                <p class="text-description text-description-skills-mod">
                    I develop simple, intuitive and responsive user interface that helps users get things done with less effort and time
                    with those technologies.
                </p>
                <div class="cta-button-wrapper cta-button-skills-mod">
                        <button class="cta-button" type="button">Hire Me</button>
                </div>                
            </div>
            <div class="icons-flex">
                <div class="icon-wrapper-flex"><img src="./img/html.svg" alt="html"></div>
                <div class="icon-wrapper-flex"><img src="./img/css.svg" alt="css"></div>
                <div class="icon-wrapper-flex"><img src="./img/js.svg" alt="js"></div>
                <div class="icon-wrapper-flex"><img src="./img/git.svg" alt="git"></div>
                <div class="icon-wrapper-flex"><img src="./img/bootstrap.svg" alt="bootstrap"></div>
                <div class="icon-wrapper-flex"><img src="./img/adobexd.svg" alt="adobexd"></div>
                <div class="icon-wrapper-flex"><img src="./img/css.svg" alt="css"></div>
                <div class="icon-wrapper-flex"><img src="./img/ts.svg" alt="ts"></div>
                <div class="icon-wrapper-flex"><img src="./img/python.svg" alt="python"></div>
                <div class="icon-wrapper-flex"><img src="./img/tailwind.svg" alt="tailwind"></div>
                <div class="icon-wrapper-flex"><img src="./img/figma.svg" alt="figma"></div>
                <div class="icon-wrapper-flex"><img src="./img/github.svg" alt="github"></div>
            </div>
        </div>
        <div>
            <p class="text-oval text-oval-works-mod">
                my works
            </p>
            <p class="text-header text-header-works-mod">
                Featured Works
            </p>
            <ul class="work-list-flex">
                <li>
                    <a href="#">
                        <p class="work-list-text">All</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="work-list-text">Mobile App</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="work-list-text">Website Design</p>
                    </a>
                </li>
                <li>
                    <a href="#">
                        <p class="work-list-text">Website Development</p>
                    </a>
                </li>
            </ul>
            <div class="works-gallery-flex">
                <div class="works-gallery-column-flex">
                    <a href="#">
                        <img src="./img/01-prtfl-1.png" alt="site">
                    </a>
                    <a href="#">
                    <img src="./img/01-prtfl-2.png" alt="site">
                    </a>
                </div>
                <div class="works-gallery-column-flex">
                    <a href="#">
                    <img src="./img/02-prtfl-1.png" alt="site">
                    </a>
                    <a href="#">
                    <img src="./img/02-prtfl-2.png" alt="site">
                    </a>
                </div>
                <div class="works-gallery-column-flex">
                    <a href="#">
                    <img src="./img/03-prtfl-1.png" alt="site">
                    </a>
                    <a href="#">
                    <img src="./img/03-prtfl-2.png" alt="site">
                    </a>
                </div>
            </div>
        </div>
        <div>
            <p class="text-oval text-oval-reviews-mod">
                testimonials
            </p>
            <p class="text-header text-header-reviews-mod">
                What customer says
            </p>
            <div class="reviews-gallery-flex">
                <div class="reviews-gallery-card">
                    <div class="rating-flex">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                    </div>
                    <p class="reviews-text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing 
                        elit ut aliquam, purus sit amet luctus venenatis, 
                        lectus magna fringilla urna, porttitor rhoncus dolor purus
                    </p>
                    <div class="customer-flex">
                        <img src="./img/avatar-card.png" alt="avatar">
                        <div class="customer-text-flex">
                            <p class="name">
                                Khushi Gupta
                            </p>
                            <p class="position">
                                Designer
                            </p>
                        </div>
                    </div>
                </div>
                <div class="reviews-gallery-card">
                    <div class="rating-flex">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                    </div>
                    <p class="reviews-text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing
                        elit ut aliquam, purus sit amet luctus venenatis,
                        lectus magna fringilla urna, porttitor rhoncus dolor purus
                    </p>
                    <div class="customer-flex">
                        <img src="./img/avatar-card.png" alt="avatar">
                        <div class="customer-text-flex">
                            <p class="name">
                                Khushi Gupta
                            </p>
                            <p class="position">
                                Designer
                            </p>
                        </div>
                    </div>
                </div>
                <div class="reviews-gallery-card">
                    <div class="rating-flex">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                        <img src="./img/star.svg" alt="star">
                    </div>
                    <p class="reviews-text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing
                        elit ut aliquam, purus sit amet luctus venenatis,
                        lectus magna fringilla urna, porttitor rhoncus dolor purus
                    </p>
                    <div class="customer-flex">
                        <img src="./img/avatar-card.png" alt="avatar">
                        <div class="customer-text-flex">
                            <p class="name">
                                Khushi Gupta
                            </p>
                            <p class="position">
                                Designer
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <footer class="footer-flex">            
            <div class="who">
                <p class="who-text">
                    Kartik Bansal.
                </p>
                <p class="who-position">
                    Creative designer & front-end developer
                </p>
            </div>
            <div class="links">
                <p class="footer-header">
                    Useful Links
                </p>
                <ul>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Home
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                About
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Skills
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Portfolio
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Contact
                            </p>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="social">
                <p class="footer-header">
                    Social Media
                </p>
                <ul>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Instagram
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                linkedin
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Dribbble
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Behance
                            </p>
                        </a>
                    </li>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Github
                            </p>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="subscribe">
                <p class="footer-header">
                    Newsletter
                </p>
                <ul>
                    <li>
                        <a href="#">
                            <p class="footer-link-text">
                                Enter your email and get notified about news, of.
                            </p>
                        </a>
                    </li>
                </ul>
            </div>
        </footer>
    </div>
    
</body>
</html>